.navbar {
  height: 80px;
  background-color: rgba(255, 255, 255, 0.5);
}

.navbar-header {
  height: 80px;
  padding-top: 15px;
  vertical-align: middle;
  margin: 0 auto;
}

.navbar .navbar-brand {
  font-size: 1.5em;
  color: black;
}

.navbar .navbar-brand .logo {
  display: inline !important;
  margin-right: 20px;
}

#navbar>.navbar-nav>li>a {
  font-size: 1.2em;
  font-weight: lighter;
  color: #222;
  padding-top: 30px;
  padding-bottom: 30px;
}

.navbar .navbar-nav li :hover {
  background-color: #008685;
  color: #fff;
}

.navbar .navbar-nav li .dropdown-menu {
  background-color: white;
  color: #000;
  font-size: 0.9em;
}

.navbar .navbar-nav li .dropdown-menu :hover {
  background-color: white;
  color: #000;
}

.navbar .navbar-nav li .menu-user-widget-signin .btn-primary {
  background-color: #222;
}

.navbar .navbar-nav li .menu-user-widget-signin .btn-primary:hover {
  color: white;
}

.navbar .navbar-nav li .menu-user-widget-signin .menu-user-widget-sigin-form .btn-primary {
  background-image: linear-gradient(to bottom, #444 0, #222 100%);
}

.navbar .navbar-nav li .menu-user-widget-signin .menu-user-widget-sigin-form .menu-user-widget-signin-btn {
  background-color: #222;
}

.navbar .navbar-nav li .menu-user-widget-signin .menu-user-widget-sigin-form .menu-user-widget-signin-btn :hover {
  background-color: #222;
}

.navbar .navbar-nav li .open :hover {
  color: black;
}

.navbar .icon-bar {
  background-color: black;
}
.navbar a:focus{
  outline: red dotted;
}
.navbar input:focus{
  outline: red dotted;
}
.navbar button:focus{
  outline: red dotted;
}

@media (max-width: 767px) {
  .navbar {
    background-color: white;
  }
  .navbar .navbar-nav li a {
    background-color: white;
    border-top: solid 1px #eee;
  }
  .navbar .navbar-nav li:nth-child(2) a {
    border-bottom: solid 1px #eee;
  }
}